#clear-filter-p::after {
    font-family: "Material Icons";
    font-feature-settings: 'liga';
    padding-right: 4px;
    content: 'clear';
    font-size: 14px;
    vertical-align: -2px;
}

#clear-filter {
    color: black; font-size: 12px; text-transform: uppercase; text-decoration: none;
    font-weight: bold;
    letter-spacing: .3px;
}

#primary, #secondary {
    display: none;
}

#news-search-title {
    width: calc(100% - 105px);
    font-size: 34px;
    line-height: 34px;
    border: none;
    outline-width: 0;
    box-shadow: none;
    margin-left: 20px;
    height: 34px;
}

#news-search-title:focus {
    outline: none;
}

#news-search-wrapper {
    border: 1px solid #D8D8D8;
    height: 70px;
    font-size: 34px;
    line-height: 70px;
    background-color: white;
}

#news-search-scope {
    background: none;
    color: #222222;
    border: none;
    box-shadow: none;
    font-size: 25px;
    border-left: 1px solid #D8D8D8;
    padding: 0 20px;
}

.news-search-select {
    width: 100%;
    height: 70px;
    font-size: 19px;
    -webkit-appearance: none;
    -moz-appearance: none;
    background-image: url("/wp-content/themes/wp-hybrid-clf/images/chevron-down.svg");
    background-size: 12px;
    background-position: 92% 50%;
    background-repeat: no-repeat;
    padding: 1em;
    padding-right: 1.5em;
    outline: 1px solid #ccc;
    outline-offset: -1px;
    color: #555555;
}

.news-type {
    font-size: 16px;
    line-height: 20px;
    letter-spacing: 1.23px;
    text-transform: uppercase;
    font-weight: bold;
}

.news-title-h2 {
    color: #000000;
    font-weight: normal;
}

.news-a-tag {
    text-decoration: none;
}

#container .news-item-wrapper {
    margin-top: 0;
}

.news-item-wrapper {
    padding: 25px;
    border-top: 1px solid #D3D3D3;
    position: relative;
    display: flex;
    width: auto;
}

.news-item-wrapper:hover {
}

.news-date-line {
    margin-top: 30px;
    color: rgba(0, 0, 0, 0.7);
    font-size: 16px;
    line-height: 20px;
}

.news-item-image {
    width: 100%;
}

button.view-more {
    font-size: 18px;
    line-height: 28px;
    margin-top: 40px;
}

button.view-more:hover {
    color: white;
}

.event-date {
    color: #000000;
    font-size: 22px;
    font-weight: 300;
    line-height: 26px;
}

.event-location {
    margin-top: 30px;
    color: #808080;
    font-size: 12px;
    font-weight: 600;
    letter-spacing: 0.8px;
    line-height: 20px;
    text-transform: uppercase;
}

@media screen and (max-width: 979px) and (min-width: 767px) {
    .main-archive-btn.text-left.btn-program{
        height: 50px;
        font-size: 16px;
        border: 1px solid #ccc;
    }

    .row-fluid .news-wrapper-image {
        width: 50%;
    }

    #news-search-wrapper {
        height: 50px;
        line-height: 45px;
    }

    #news-search-title {
        width: calc(100% - 95px);
        font-size: 16px;
        margin-left: 1em;
    }

    #news-search-scope {
        font-size: 20px;
        padding-left: 20px;
    }

    .news-search-select {
        font-size: 16px;
        height: 50px;
        padding: 0.5em 1.5em 0.5em 1em;
        background-position-x: 90%;
        color: #555555;
    }

    .news-title-h2 {
        font-size: 28px;
        line-height: 38px;
    }

    .event-date {
        font-size: 18px;
        line-height: 26px;
    }

    button.view-more {
        font-size: 16px;
        line-height: 25px;
    }
}

@media screen and (max-width: 767px) {
    #form-search-filters {
        background-color: #E6E6E6;
        padding: 2em 30px;
        margin: 0 -25px 2em -25px;
    }

    #form-search-filters form {
        margin-bottom: 0;
    }

    #news-search-wrapper {
        height: 50px;
        line-height: 45px;
    }

    #news-search-title {
        width: calc(100% - 95px);
        font-size: 16px;
        margin-left: 1em;
    }

    #news-search-scope {
        font-size: 20px;
        padding-left: 20px;
    }

    #container .form-search .row-fluid {
        margin-top: 0;
    }

    .news-search-select {
        font-size: 16px;
        height: 50px;
        padding: 0.5em 1.5em 0.5em 1em;
        margin-top: 0.6em;
        background-position-x: calc(100% - 25px);
        color: #555555;
    }

    .news-item-wrapper {
        border-top: none;
        padding-top: 0;
        margin-bottom: 15px;
    }

    .row-fluid .news-wrapper-image {
        margin: 0 -25px 20px -25px;
        width: auto;
    }

    .news-type {
        font-size: 13px;
        line-height: 20px;
    }

    hr {
        display: none;
    }

    .news-title-h2 {
        font-size: 24px;
        line-height: 34px;
        margin-bottom: 0;
    }

    .news-date-line {
        margin-top: 0;
        position: relative;
        bottom: 0;
    }

    .news-item-wrapper {
        flex-direction: column-reverse;
    }

    .news-wrapper-image {
        margin-bottom: 20px;
    }

    .event-date {
        font-size: 18px;
        line-height: 26px;
    }

    .event-location {
        margin-top: 20px;
    }

    button.view-more {
        font-size: 15px;
        line-height: 24px;
    }

}

.event-bottom {
    position: absolute;
    bottom: 25px;
}

/** copy from mha-archive  ******/

.main-archive-btn {
    align-items: center;
    display: flex;
    justify-content: space-between;
    flex-direction: row;
}



#popover-group {
    position: relative;
}

.interest-popover {
    background: white;
    border: 1px solid #D8D8D8;
    z-index: 1000000;
    width: 99.5%;
    position: absolute;
    top: -25px;
    left: 0px;
}

.interest-popover .close-button {
    display: block;
    margin: 5px;
    font-weight: 600;
    float: right;
    cursor: pointer;
    border: none;
    padding: 10px;
}

.interest-popover .close-button i {
    font-size: 22px;
    margin: 0 0 3px 4px;
}

.interest-popover .close-button-mobile {
    display: none;
}


.interest-popover .clear-button-mobile {
    display: none;
}

.programs-checkbox-container {
    padding: 55px 10px 10px 20px;
}

.programs-checkbox-container label { display: block; }

.interest-popover input[type="checkbox"] {
    margin: 0 0 0;
}

.interest-popover .label-text {
    margin-left: 10px;
}

.btn-program {
    width: 100%;
    margin-bottom: 30px;
    height: 70px;
    border: 1px solid #ccc;
    font-size: 18px;
    font-weight: normal;
    color: #555555;
}



@media screen and (max-width: 767px) {
    .btn-program {
        width: 100%;
        margin-bottom: 0px;
        margin-top: 9.6px;
        border: 1px solid #ccc;
        height: 50px;
        font-size: 16px;
        font-weight: normal;
        padding: 0.5em 1.2em 0.5em 1em;
    }

    .interest-popover {
        border: 1px solid #D8D8D8;
        position: fixed;
        background: white;
        z-index: 100000000;
        top: 20px;
        right: 20px;
        left: 20px;
        bottom: 20px;
        width: auto;
        box-shadow: 0px 0px 47px 80px rgb(0 0 0 / 30%);
    }

    .interest-popover .close-button { display: none; }

    .programs-checkbox-container {
        height: calc(100% - 180px);
        overflow-y: auto;
        -webkit-overflow-scrolling: touch;
        border-bottom: 5px solid #ccc;
    }

    .interest-popover .close-button-mobile {
        border: none;
        padding: 5% 15% 5% 15%;
        display: inline-block;
        left: 5%;
        position: relative;
        margin: 25px 0px 10px 0px;
        color: white;
        font-size: 16px;

    }

    .interest-popover .clear-button-mobile {
        border: none;
        padding: 5% 15% 5% 15%;
        display: inline-block;
        position: relative;
        margin: 25px 0px 10px 10px;
        font-size: 16px;

    }

    @media screen and (max-width: 767px) {
        .interest-popover .label-text, .programs-checkbox-container label {
            font-size:16px;
            line-height: 30px;
            margin-left: 10px;
        }
    }
}